Bootstrap compatibility with ak2i clones

Discussion in 'Acekard' started by AceKard2i_n00b, Aug 9, 2010.

  1. AceKard2i_n00b
    OP

    Newcomer AceKard2i_n00b Member

    Joined:
    Aug 8, 2010
    Messages:
    13
    Country:
    United States
    Due to all the false accusions of me being a troll,after this gets answered I will not return to GBAtemp.

    Does the bootstrap for bypassing the 4.1 Dsi firmware work on Ak2i clones on AKAIO versions 1.4/1.5 cracked? If so,could I have the download link to the bootstrap? Thank you.
     
  2. worlok375

    Member worlok375 GBAtemp's prince

    Joined:
    Feb 17, 2009
    Messages:
    1,005
    Country:
    United States
    Lolwut? who are you?
     
  3. dbspanks

    Newcomer dbspanks Advanced Member

    Joined:
    Dec 30, 2008
    Messages:
    77
    Country:
    United States
    I honestly don't know if you can use the bootstrap updater for the ak2i card on your clone or not. I have not seen any dsi cards that have not been updated to support 1.4 firmware. Have you tired to check the website of the company that put out this card, they usually put the web address on the card itself. I hope you can figure this out.
     
  4. twiztidsinz

    Member twiztidsinz Taiju Yamada Fan

    Joined:
    Dec 23, 2008
    Messages:
    4,981
    Country:
    United States
    1). There is no 4.1 firmware for the DS.
    2). The latest firmware is 1.4.
    3). The 1.4 update for AceKard will probably brick a clone.
    4). Stop making multiple posts to ask the same thing.
     
  5. AceKard2i_n00b
    OP

    Newcomer AceKard2i_n00b Member

    Joined:
    Aug 8, 2010
    Messages:
    13
    Country:
    United States
    Wrong. Nobody answered my quetions, everybody said I was purpously being a troll. And this is about clones, which I have.
     
  6. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    The only person that called you a troll was me.

    Your questions were answered, you obviously haven't read them. After your 2 previous threads on the same subject, you still seem to be refering to your DSi's firmware as 4.1 when it's 1.4.
     
  7. Hakoda

    Member Hakoda GBAtemp Addict

    Joined:
    Feb 2, 2008
    Messages:
    2,133
    Location:
    San Jose, CA
    Country:
    United States
    Sadly, it is unknown what will happen if you execute the update on your clone. Being a clone it either will brick or actually work. The first one is much more likely.

    @tk_saturn, don't take all the glory, I called him a troll too [​IMG]
     

Share This Page